      </div>
      <div class="sidebar"><div class="gadget">
      <h2 class="star"><span>Категории</span></h2>
 <?       
      $all = Core::count("SELECT COUNT(*) FROM `category`");
if($all > 0){
	$q = Core::query("SELECT * FROM `category`");
	while($post = $q -> fetch()){
		$s = Core::count("SELECT COUNT(*) FROM `user_sites` where `ban` = '0' && `mod` = '0' && `host` > '0' && `category`='".$post['id']."'");
		echo '<a class="link5" href="/category/sites/'.$post['id'].'"><img src="/style/images/dir.png"> '.Protect::title($post['name']).' <span class = "chet">'.$s.'</span></a>';
	}
}else{
	echo '<div class="link5">Категорий не найдено</div>';
}
?>
</div>
<?
$news_k= Core::count("SELECT COUNT(*) FROM `news`");
if($news_k){
	$qq = Core::query("SELECT * FROM `news` ORDER BY `time` DESC LIMIT 1");
 while ($news = $qq -> fetch())
        {	
       echo '<div class="gadget"><h2 class="star"><span>'.$news['name'].'</span></h2>
        <div class="clr"></div>
       '.Protect::text(Protect::rez_text($news['text'], 100)).'';
               echo '<a href=/news/ad/'.$news['id'].'><center><img src="/style/images/next.png"></center></a></div>';
 }
}
?>
      </div>
      <div class="clr"></div>
    </div>
  </div>
  <div class="fbg">
  <div class="footingtwo">
    <div class="footing">
      <div class="col c1">
        <h2><span>Реклама</span></h2>
        <p>
<?
$rekl_k= Core::count("SELECT COUNT(*) FROM `rekl` where `date_last`>'".time()."'");
if($rekl_k){
	$reklam = Core::query("SELECT * FROM `rekl` where `date_last`>'".time()."' ORDER BY RAND() DESC LIMIT 6");
 while ($rekl = $reklam -> fetch())
        {	
        if($rekl['color']==null){$name=$rekl['name'];}else{$name='<font color="'.$rekl['color'].'">'.$rekl['name'].'</font>';}
       if($rekl['bold']==1){$nam='<b>'.$name.'</b>';}else{$nam=$name;}
       echo '<a href='.$rekl['url'].'>- '.$nam.'</a><br/>';
               }} 
echo '<a href=/billing/rekl>Купить рекламу за '.Core::$config['rekl'].' wmr в сутки</a><br/>';
?>
</p></div>
      <div class="col c2">
        <h2><span>Наши партнёры</span></h2>
        <p><a href=http://gearnet.ru> WaP Мастерская</a><br/>
      </div>
      <div class="col c3">
        <h2><span>Наши контакты</span></h2>
        <p>Связаться с нами можно по контактам, представленным ниже:</p>
        <p><img src="/style/images/icq.png"> 693747912</p>
      </div>
      <div class="clr"></div>
    </div>
  </div>
  </div>
  <div class="footer"><center>
    <div class="footer_resize">
      <p class="lf">&copy; 2015 <a href="#">KEOTOP.RU</a> - <b>рейтинг сайтов</b></p>
      <p class="rg"><a href="/enter/them/1">PDA</a> | <a href="/enter/them/2">WAP</a> | WEB</p>
 <div class="clr"></div> 
</div>
  

</center>
</div>
</div>
</body>
</html>